List:Packagers« Previous MessageNext Message »
From:Lenz Grimmer Date:June 21 2004 7:01pm
Subject:Re: Linux x86 RPM
View as plain text  
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hi,

On Sat, 19 Jun 2004, Sasa Stupar wrote:

> I am currently running MySQL 3.23.58-1.80 on RedHat 8 box. Can I use MySQL
> 4.0.20 RPM from mysql download site to upgrade mysql on my box and what do I
> need to download because there is a lot of files available?

Yes, an upgrade should not be a problem. You will need at least the client 
and server RPMs. Depending on if you still have apps linked against the 
3.23 libmysqlclient shared library, you may need to install the 
MySQL-shared-compat RPM, too - this will satisfy the library dependencies.

Bye,
	LenZ
- -- 
 Lenz Grimmer <lenz@stripped>
 Senior Production Engineer
 MySQL GmbH, http://www.mysql.de/
 Hamburg, Germany
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)
Comment: For info see http://quantumlab.net/pine_privacy_guard/

iD8DBQFA1zB/SVDhKrJykfIRAqTYAJ0fmM02z3fzo5AyOrNmhnMO86wvTQCePxGR
aRfd/H2WjF8R87ylvm2WqCA=
=BBei
-----END PGP SIGNATURE-----
Thread
Linux x86 RPMSasa Stupar19 Jun
  • Re: Linux x86 RPMLenz Grimmer21 Jun